package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class ListaInspeccionesDatos extends ArrayList<InspeccionDato> {

	private static final long serialVersionUID = 1L;

	public void setListaInspeccionesDatos(List<InspeccionDato> listaInspeccionesDatos) {
		this.clear();
		this.addAll(listaInspeccionesDatos);
	}

}
